Retry webhook delivery
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuiddelivery_id*Delivery IdFormat
uuidSuccessful Response
application/json- response
attempt*Attemptattempt_in_cycle?Attempt In CycleDefault
0context?created_at*Created AtFormat
date-timedelivered_at*|nullevent*Eventid*IdFormat
uuidlast_error*string|nullnext_attempt_at*Next Attempt AtFormat
date-timeresponse_status*integer|nullstatus*Statussubscription_id*Subscription IdFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/deliveries/497f6eca-6276-4993-bfeb-53cbbbba6f08/retry'Example Response
{ "attempt": 0, "attempt_in_cycle": 0, "context": {}, "created_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "event": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_error": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "response_status": 0, "status": "string", "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627"}